library(ncdf)

# load data
filedata="world_10degree_167nn_FOUR.nc"
nc <- open.ncdf(filedata) 
data <- get.var.ncdf(nc,"FR_LAND")
lon <- get.var.ncdf(nc,"lon")
lat <- get.var.ncdf(nc,"lat")

# plot
rbPal <- colorRampPalette(c('blue','red'))
COL <- rbPal(10)[as.numeric(cut(data,breaks = 10))]
plot(lon,lat,col=COL, pch=15, cex=4)

